<!-- -------------------- ./mgmt/multisign_thumbs.html -------------------- -->


<div class="row">
<?php
  foreach($this->F2SLIST as $dos):

   foreach($dos['filelist'] as $ind => $value):
    $furl = $this->URL->GetInnerDataWithDos($dos,$value);
    $turl = $this->URL->GetDosThumbWithDos($dos,$value);
    if ( strncmp($furl,"http",4) == 0 ) {
      $lnk = 1;
      $lnkinf = $this->URL->GetLinkInfo($value);
    } else {
      $lnk = 0;
    }
?>
     <a href="<?php echo $furl; ?>">
     <?php if ($lnk): ?>
     <div class="card podoc-thuml text-white" style="background: <?php echo $lnkinf['Color']; ?>" >
     <?php else: ?>  
     <div class="card podoc-thumb" >
     <?php endif; ?>  
       <div class="card-body">
	 <p class="text-center">
	   <img src="<?php echo $turl; ?>" alt="thumb">
	 </p>
	 <p class="text-center podoc-thumb-txt">
	   <?php echo $value; ?>
	 </p>
       </div>
     </div>
     </a>
<?php 
   endforeach; 
  endforeach; 
?>
</div>
